<resources>

  <!-- Base application theme. -->
  <style name="AppTheme" parent="Theme.AppCompat.NoActionBar">
    <!-- Customize your theme here. -->
    <item name="colorPrimary">@color/colorPrimary</item>
    <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
    <item name="colorAccent">@color/colorAccent</item>
    <item name="textAppearanceHeadline1">@style/HeadlineOneAppearance</item>
    <item name="textAppearanceHeadline2">@style/HeadlineTwoAppearance</item>
    <item name="textAppearanceBody1">@style/BodyAppearance</item>
  </style>

  <style name="HeadlineOneAppearance" parent="@style/TextAppearance.AppCompat.Large">
    <item name="android:textStyle">bold</item>
  </style>

  <style name="HeadlineTwoAppearance" parent="@style/TextAppearance.AppCompat.Medium">
  </style>

  <style name="BodyAppearance" parent="@style/TextAppearance.AppCompat.Medium">
  </style>

</resources>
